/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Batalkan";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Mengonfirmasi pengaturan Anda dengan Apple...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Selesai";

/* iAd ID email subject */
"iAd ID" = "ID iAd";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, platform pengiklanan seluler Apple, berusaha untuk memberikan iklan yang relevan menurut minat Anda. Agar kami dapat terus memberikan Anda pengalaman pengiklanan terbaik, kami merekomendasikan agar tombol di atas diatur ke posisi \"nyala\". Jika Anda tidak ingin menerima iklan terkait dengan minat Anda, Anda dapat memilih keluar dengan mengatur tombol ke \"mati\".";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "iAds Berdasarkan Minat";

/* Listener ID email subject */
"Listener ID" = "ID Pendengar";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Kesalahan Jaringan";

/* No Mail Alert Title */
"No Mail Account" = "Tidak Ada Akun Mail";

/* No Mail Alert Button Title */
"OK" = "OKE";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Keluar";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Memilih keluar hanya berlaku untuk layanan pengiklanan Apple dan tidak memengaruhi pengiklanan dari jaringan pengiklanan lain.";

/* OOLabel note */
"Please note by opting out:" = "Harap dicatat, dengan memilih keluar:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Tidak dapat mengonfirmasi pengaturan Anda untuk iAds Berdasarkan Minat";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "Tidak dapat mengirim ID iAd melalui email, tidak ada akun mail yang dikonfigurasi.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Tidak dapat mengirim ID Pendengar melalui email, tidak ada akun mail yang dikonfigurasi.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Anda dapat memilih masuk kembali kapan saja dengan mengunjungi http://oo.apple.com\n dari perangkat Anda.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Anda tetap dapat melihat iklan terkait dengan konten pada aplikasi atau berdasarkan informasi non-pribadi.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Anda tetap dapat melihat jumlah iklan yang sama seperti sebelumnya, namun mungkin kurang relevan karena tidak berdasarkan minat Anda.";

/* OOBullet */
"•" = "•";

